﻿.container {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

.left {
    display: block;
    float: left;
    width: 20%;
    height: 100%;
    padding-left: 0;
    overflow:hidden;

}

    .left img {
        display: block;
        width: 60%;
        margin: auto;
        margin-top:7px;
        margin-bottom: 7px;
        -webkit-box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
        -moz-box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
        box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
    }
    .left:first-child {
        margin-top: 5px;
    }

.right {
    display: block;
    float: left;
    margin-left: 10px;
    width: 76%;
    height: 100%;
    border-left: 1px solid gainsboro;
}


.header {
    width: 50%;
    height: 15%;
    margin: 0;
    padding: 0;
}

    .header img {
        position: relative;
        display: block;
        margin-top: 2%;
    }

.right p {
    font-size: 1em;
    margin: 10px;
    padding: 10px;
    color: #757575;
    text-align: justify;
    width: 50%;
}

.photo {
    width: 45%;
    margin: 0;
    margin-top: 12%;
    padding: 0;
    float: right;
}

    .photo img {
        width: 100%;
        -webkit-box-shadow: 0px 0px 15px 0px rgba(97,97,97,0.75);
        -moz-box-shadow: 0px 0px 15px 0px rgba(97,97,97,0.75);
        box-shadow: 0px 0px 15px 0px rgba(97,97,97,0.75);
    }


.address {
    display: block;
    line-height: 1.5em;
    width: 22%;
    padding: 10px;
    margin: 10px;
    margin-left: 20px;

}

    .address::first-line {
        font-size: 1.2em;
    }

.hours {
    display: block;
    line-height: 1.5em;
    width: 50%;
    padding: 10px;
    margin: 10px;
    margin-left: 20px;
}
    .hours:first-line {
        font-size: 1.2em;
    }